# Preserve all factor levels from REDCap data dictionary in data export

Preserve all factor levels from REDCap data dictionary in data export

## Usage

``` r
apply_factor_labels(data, meta = NULL)
```

## Arguments

- data:

  REDCap exported data set

- meta:

  REDCap data dictionary

## Value

data.frame
